<resources>
    <string name="app_name">LifeCycle Practice</string>
    <string name="settings">Settings</string>
    <string name="location">Location: %s</string>
    <string name="location_hint">Location</string>
    <string name="save">Save</string>
    <string name="tap_count">Tap Count: %d</string>
    <string name="Count">Count</string>
</resources>
